
/*
  Team generation
*/

.team-wrapper-list{
    box-sizing: border-box;    
}

.employees {
	background-color: #FFF;
	border-bottom: 1px solid #eaebec;
}

.employees-wrap {
	text-align: center;
	position: relative;
	padding-bottom: 50px;
}

  *, *:before, *:after {
    box-sizing: inherit;
  }
  
  .team-column {
    float: left;
    width: 33.3%;
    margin-bottom: 16px;
    padding: 0 8px;
    flex-grow : 1;
  }
  
  @media screen and (max-width: 650px) {
    .team-column {
      width: 100%;
      display: block;
    }
  }
  
  .rowTeam
  {
    flex-flow: column;
  }

  .team-card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  }
  
  .team-container {
    padding: 0 16px;
  }
  
  .team-container::after, .row::after {
    content: "";
    clear: both;
    display: table;
  }
  
  .team-title {
    color: grey;
  }
  
/*
  Uploadcare
*/
.upload_container
{
  text-align:left; 
  padding:0px;
  float: left;
  
}

@media screen and (max-width: 650px) {
  .upload_container {
  
  }
}

.uploadcare--widget__button_type_remove 
{
  position:absolute;
  display: block;
}

.uploadcare--widget__button_type_cancel
{
  position:absolute;
  display: block;
}

.uploadcare--widget__button 
{

  cursor: pointer;
  /* box-shadow: 7px 7px 5px grey; */
  height: 23px;
  padding: 2px 2px !important;
  width: 170px;
  border-radius: 0px;
  font-size: 12px;
  font-weight: 200;
  line-height: 1.6;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #333333;
}

.uploadcare--widget__button:hover{
  /* box-shadow: 7px 7px 5px grey; */
  font-size: 12px;
  font-weight: 200;
  line-height: 1.6;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #333333;
}

.uploadcare--widget__button:focus{
  /* background-color: #663333; */
  /* box-shadow: 7px 7px 5px grey; */
  font-size: 12px;
  font-weight: 200;
  line-height: 1.6;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #333333;
}

.uploadcare--widget
{
  display: flex; flex-direction: column;
}

.uploadcare--widget__text
{
  padding-top:30px;
}

.wpcf7-submit
{
  margin: 0px;
  margin-right: 0px;
  box-shadow: none;
  border-radius: 0px;
  background-color: yellow;
  width: 170px;
}
